<?php
include("sess_check.php");
$id = $_GET['penduduk'];
$sql = "DELETE FROM penduduk WHERE id_penduduk='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: penduduk.php?act=delete&msg=success");
